* {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background: #e0dcba url(images/bg.jpg) center top repeat-x;
}


/*** HEADLINES ***/

h1 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #666633;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
	color: #454453;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #666633;
}

h4 {
	font-size: 12px;
	font-weight: bold;
}


/*** LINKS ***/

a, a:visited, a:active {
	color: #454453;
	text-decoration: underline;
}

a:hover {
	color: #666633;
	text-decoration: none;
}


/*** INHALTSBEREICHE ***/

#header {
	background: transparent url(images/header.jpg) center top no-repeat;
}

#left {
}
#left .inside {
	margin: 0 12px 0 23px;
}
#left .block{
	background-color: #ffffff;
	padding: 10px;
	font-size: 11px;
	margin-bottom: 12px;
	border: 1px solid #666633;
}

#main {
}
#main .inside {
	margin: 0px 23px 0 0;
	padding: 18px 20px;
	font-size: 12px;
	background: #FFFFFF;
	border: 1px solid #666633;
}


#container {
	background: url(images/container.png) center repeat-y;
}

#footer {
	background: transparent url(images/footer.png) center top no-repeat;
	margin-bottom: 20px;
}
#footer .inside {
	font-size: 11px;
	color: #666633;
	padding: 19px 23px 0 65px;
}
#footer .left {
	float: left;
}
#footer .right {
	float: right;
	margin-top: 6px;
}


/*** MODULE ***/

/** NAVIGATION **/

.mod_navigation {
	position: absolute;
	margin: 237px 0 0 32px;
	overflow:visible;
	z-index:999;
}
.mod_navigation ul, .mod_customnav ul {
	list-style-position: outside;
	list-style-type: none;
}

/* Level_1 */

.mod_navigation .level_1 li, .mod_customnav .level_1 li {
	display: inline-block;
}

.mod_navigation .level_1 li a, .mod_customnav .level_1 li a {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	margin-right: 25px;
	color: #cccc99;
}
.mod_navigation .level_1 li a:hover {
	color: #FFFFFF;
}

.mod_navigation .level_1 li.active span,
.mod_customnav .level_1 li.active span {
	font-weight: bold;
	font-size: 13px;
	margin-left: 0px;
	margin-right: 25px;
}

#header .mod_navigation p {
	margin:0px;
	padding:0px;
}
#header .mod_navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#header .mod_navigation li {
	position:relative; /* position */
	float:left; /* border settings */
	line-height: 22px; /* defines the height of an menu entry */
}

#header .mod_navigation li:hover,
#header .mod_navigation li.sfhover {
}
#header .mod_navigation a {
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}

/* Level_2 */

#header .mod_navigation .level_2 a:hover {
	color: #FFFFFF;
}
#header .mod_navigation ul li:hover ul,
#header .mod_navigation ul li.sfhover ul {
	display: block;
}
#header .mod_navigation ul li:hover ul ul,
#header .mod_navigation ul li.sfhover ul ul {
	display: none;
}
#header .mod_navigation ul ul li:hover ul,
#header .mod_navigation ul ul li.sfhover ul {
	display: block;
}

#header .mod_navigation ul ul li {
	border-bottom: 1px solid #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
}

#header .mod_navigation ul .level_2 a {
	margin: 0px;
	margin: 0px;
	color:#FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
}

#header .mod_navigation li ul {
	bottom:0px;
	left:0px;
	right:0px;
	top:22px;
	position:absolute;
	display:none;
}
#header .mod_navigation li:hover ul {
	display:block;
}

#header .mod_navigation .level_2 li:hover {
	background-color: #87835e;
}
#header .mod_navigation .level_2 li.active:hover {
	background-color: #B6B587;
}

.mod_navigation .level_2 li.submenu,
.mod_navigation .level_2 li.submenu li.active {
	background: url(images/more.gif) right 8px no-repeat;
}

/* Level_3 */

#header .mod_navigation ul li:hover ul ul {
	display:none;
}
#header .mod_navigation ul ul li:hover ul {
	display:block;
}

#header .mod_navigation li ul ul {
	left:173px;
	top:0px;
	position:absolute;
}

#header .mod_navigation .level_1 .active {
	float:left; /* border settings */
	color:#FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#header .mod_navigation .level_1 .trail {
	float:left; /* border settings */
	color:#FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	cursor: default;
}
#header .mod_navigation .level_2 .active {
	float:none; /* border settings */
	color:#FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B6B587;
	margin: 0px;
	padding-left: 5px;
	width: 168px;/* Define the width of an menu entry */
}
#header .mod_navigation .level_2 li {
	width: 165px;/* Define the width of an menu entry */
	position:relative; /* position */
	float:none; /* arrange left-aligned */
	background-color:#716E4F; /* border settings */
	padding-left: 8px;
}
#header .mod_navigation ul li .level_2 .trail {
	width: 168px;/* Define the width of an menu entry */
	position:relative; /* position */
	float:none; /* border settings */
	text-align: left;
	margin: 0px;
	padding-left: 5px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
}

#header .mod_navigation .level_3 .active {
	background-image:none;
}

#header .mod_navigation .level_3 li {
	background-color: #87835e;
}
#header .mod_navigation .level_3 li:hover {
	background-color: #99946b;
}



/** LOGIN **/

.mod_login {
	float: right;
	margin: 4px 15px 0 0;
	font-size: 10px;
	color: #999;
}
.mod_login h3 {
	font-size: 12px;
}
.mod_login input.text {
	width: 85px;
	margin-right: 4px;
	border: 1px solid #827D57; 
	background: #5e5e5e; 
	padding: 1px 2px; 
	color: #a5a5a5;
}
.mod_login input.text:focus {
	background: #5e5e5e;
	border-color: #787878;
}
.mod_login label {
}
.mod_login input.submit {
	padding: 0;
	margin: 0;
	margin-right: 6px;
	border: 1px solid #827D57; 
	background: #5e5e5e;
	color: #999;
	font-size: 14px;
	height: 15px;
	width: 15px;
	cursor: pointer;
	cursor: hand;
}
.mod_login #tl_logout input.submit {
	font-size: 10px;
	height: inherit;
	width: inherit;
	margin-left: 10px;
}


/** REGISTRATION **/

.mod_registration table, .mod_lostPassword table, .mod_personalData table {
	width: 99%;
}
.mod_registration tr.odd {

}
.mod_registration input, .mod_lostPassword input, .mod_personalData input, #ctrl_country {
	width: 165px;
}
.captcha {	
	margin-right: 10px;
}


/** GALERIE **/

.mod_gallerylist h2,
.mod_galleryviewer h2 {
	background-color: #827D57;
	padding: 5px 8px;
	margin: 0;
	color: #FFFFFF;
	float: left;
	width: 75%;
}
.mod_gallerylist a {
	text-decoration: none;
	color: #FFFFFF;
}
.mod_gallerylist .info,
.mod_galleryviewer .info {
	background-color: #827D57;
	padding: 8px;
	text-align: right;
	color: #FFFFFF;
	width: 19%;
	float: right;
}
.mod_gallerylist p.info {

}
.mod_gallerylist .block {
	background-color: #E8E8D6;
	margin-bottom: 10px;
}
.mod_gallerylist .description {
	padding: 6px 8px 0 8px;
}
.mod_gallerylist .image_container {
	margin: 0 !important;
}

.mod_galleryviewer .description {
	margin-bottom: 20px;
}
.mod_galleryviewer .image_container {
	background-color: none !important;
}
#main .mod_galleryviewer .image_container {
	margin-right: 0;
}
#main .mod_galleryviewer .col_0 .image_container,
#main .mod_galleryviewer .col_1 .image_container,
#main .mod_galleryviewer .col_2 .image_container {
	margin-right: 10px;
}


/** NEWS **/

.mod_newslist legend {
	font-size: 16px;
}
.mod_newslist .info {
}
.mod_newslist .more {
	float: right;
}
.mod_newslist .layout_short {
}
.mod_newslist .image_container {
	margin: 0 10px 10px 8px;
	float: left;
}
.mod_newslist .image_container .caption {
	width: 150px;
	font-size: 10px;
	display: none;
}
.mod_newsreader .image_container .caption {
	font-size: 11px;
}
.mod_newslist p.teaser {
	margin-left: 175px;
}
/* more @ events */


/** NEWSTICKER **/

.mod_newsticker {
	display: absolute;
	float: left;
	margin: 70px 0 0 70px;
}
.mod_newsticker h1 {
	font-size: 11px;
	margin-bottom: 5px;
}
.mod_newsticker h2 a {
	color: #5b6e5e;
	text-decoration: none;
}
.mod_newsticker .info {
	font-size: 11px;
}
.mod_newsticker .teaser {
	font-size: 11px;
	color: #837e58;
}
.mod_newsticker .more {
	font-size: 10px;
}


/** EVENTS **/

/* Reader */

#main .mod_eventreader .info,
#main .mod_newsreader .info {
	padding: 0px 0px;
	text-align: right;
	font-style: italic;
}
#main .mod_eventreader h1,
#main .mod_newsreader h1 {
	border-bottom: 1px solid #666633;
	font-size: 22px;
	margin-bottom: 3px;
	padding-bottom: 5px;
}

/* Liste */

#main .mod_eventlist legend {
	font-size: 16px;
}
#main .mod_eventlist legend .date, .mod_eventlist legend .day {
	color: #ccc;
}
#main .mod_eventlist .time {
	padding: 0px 8px 0 8px;
	font-style: italic;
}
#main .mod_eventlist .teaser,
#main .mod_newslist .teaser {
	padding: 0 8px 10px 8px;
}
#main .mod_eventlist .more,
#main .mod_newslist .more {
	float: right;
}
#main .mod_eventlist h2,
#main .mod_newslist h2 {
	background: #d9d9c3;
	padding: 5px 8px;
}
#main .mod_eventlist h2 a,
#main .mod_newslist h2 a {
	text-decoration: none;
	display: block;
}
#main .mod_eventlist .event,
#main .mod_newslist .layout_latest {
	background: #e8e8d6;
	margin-bottom: 10px;
}
#main .mod_eventlist .more {
}
#main .mod_eventlist .more a,
#main .mod_newslist .more a {
	color: #fff;
}
#main .mod_eventlist p.more {
	margin: 5px 0 0 0;
	padding: 0;
}
#main .mod_eventlist .header,
#main .mod_newslist .info {
	background: #827d57;
	padding: 5px 8px;
	color: #fff;
	margin-bottom: 0;
}

/* Upcoming */

#left .event {
	margin-bottom: 6px;
}
#left .event span.date {
	display: block;
	padding: 3px 5px;
	background: #d9d9c3;
}
#left .event.even {

}
#left .event.odd {
}
#left .event a {
	padding: 3px 5px;
	display: block;
	background: #e8e8d6;
	text-decoration: none;
}


/** KALENDER **/

table.calendar{width:100%;border-top:1px solid #827D57;border-left:1px solid #827D57; margin-bottom: 15px;}
table.calendar .head{padding-top:4px;padding-bottom:5px;text-align:center;background-color:#D9D9C3;border-right:1px solid #827D57;border-bottom:1px solid #827D57;}
table.calendar .current{background-color:#FFFFFF;}
table.calendar .label{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#827D57;border-right:1px solid #827D57;border-bottom:1px solid #827D57;font-weight:bold;font-size:10px;color:#ffffff;}
table.calendar td{width:14%;height:72px;padding:1px;vertical-align:top;background-color:#E8E8D6;border-right:1px solid #827D57;border-bottom:1px solid #827D57;}
table.calendar td.weekend{background-color:#D9D9C3;}
table.calendar .today{background-color:#FFFFFF;}
table.calendar .empty,table.calendar .empty .header{background-color:#D9D9C3;}
table.calendar td .header{padding:1px 4px;background-color:#827D57;font-size:10px; color: #ffffff;}
table.calendar td .event a{font-size:10px;}

#minicalendar{margin:0 5px 20px;padding:5px 5px 10px;background-color:#ece4d9;}
table.minicalendar{width:100%;border-top:1px solid #827D57;border-left:1px solid #827D57;}
table.minicalendar td{width:14%;padding-top:2px;padding-bottom:3px;text-align:center;background-color:#5e5e5e;border-right:1px solid #827D57;border-bottom:1px solid #827D57;}
table.minicalendar td,table.minicalendar .active a{font-size:10px;}
table.minicalendar .weekend{background-color:#D9D9C3;}
table.minicalendar .today{background-color:#FFFFFF;}
table.minicalendar .label{padding-top:2px;padding-bottom:3px;text-align:center;background-color:#c3c3c3;border-right:1px solid #827D57;border-bottom:1px solid #827D57;font-size:10px;color:#ffffff;}
table.minicalendar .head{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#D9D9C3;border-right:1px solid #827D57;border-bottom:1px solid #827D57;}
table.minicalendar .current{background-color:#FFFFFF;}


/** MITGLIEDERLISTE **/

.mod_memberlist table {
	width: 99%;
	border: 1px solid #555555;
	margin-top: 10px;
}
.mod_memberlist table th {
	background-color: #555555;
	padding: 4px;
}
.mod_memberlist table td {
	padding: 4px;
}
.mod_memberlist table tr.even {
	background-color: #666633;
}
.mod_memberlist p, .mod_memberlist .single_record {
	margin-bottom: 15px;
}
.mod_memberlist .submit_container {
	margin-top: 5px;
}
.mod_memberlist #ctrl_message {
	width: 550px;
}


/** PERSÖNLICHE DATEN **/

.mod_personalData .col_0 {
	width: 135px;
}
.mod_personalData  .checkbox_container {
	width: 350px;
}


/* ARTIKEL */

#main .image_container {
	border: 5px solid #D9D9C3;
	margin: 0 10px 10px 0;
	background: #D9D9C3;
}

#main .ce_text > p > img {
	border: 5px solid #D9D9C3;
}
.caption {
	padding: 5px;
	font-size: 11px;
	background: #D9D9C3;
}


/*** TEXT BLOCK ***/

#main .ce_text {
	margin-bottom: 20px;
	line-height: 16px;
}

/* Listen */

#main .ce_text ul, #left ul, #main ol {
	list-style-position: outside;
	list-style-type: dot;
	margin: 10px 0 15px 25px;
	list-style-image: url(images/more.gif);
}
#left ul {
	margin: 10px 0 10px 15px;
}
#main .ce_text ul li, #left ul li {
	margin-bottom: 4px;
}
#main ol {
	list-style-type: decimal;
	list-style-image: none;
}
#main ol li {
	margin-bottom: 4px;
	color: #666633;
}

/* Tabellen */

.ce_table table, .ce_text table {
	border-collapse: separate;
	border-spacing: 4px;
	width: 100%;
	margin-bottom: 20px;
}
.ce_table td, th, .ce_text td, .ce_text th {
	padding: 5px; vertical-align: top;
}
.ce_table th, .ce_text th {
	background: #666633; color: #FFF;
}
.ce_table tfoot, .ce_text tfoot {
	color: #666633;
	font-weight: bold;
	font-size: 14px;
}
.ce_table tr.even td, .ce_text tr.even td {
	background-color: #D9D9C3;
}
.ce_table tr.odd td, .ce_text tr.odd td {
	background-color: #E8E8D6;
}


/*** PAGINIERUNG ***/

.pagination {
	margin-top: 15px;
}
.pagination p {
	float: left;
	padding: 4px 0 4px 0;
}
.pagination ul {
	padding: 4px 0 4px 0;
	float: right;
}
.pagination li {
	display: inline;
}
.pagination li a ,.pagination span.current {
	background: #E8E8D6;
	border: 1px solid #666633;
	padding: 3px;
	text-decoration: none;
}
.pagination li a:hover {
	background: #D9D9C3;
}
.pagination span.current {
	background-color: #D9D9C3;
}


/*** DOWNLOAD ***/

.ce_download {
	background-color: #E8E8D6;
	padding: 4px;
	border-left: 4px solid #D9D9C3;
	margin-bottom: 15px;
}
.ce_download a {
	vertical-align: top;
	font-size: 14px;
}
.ce_download img {
	margin: 0 !important;
}


/*** FORMULAR ***/

#main label,
#main .captcha_text {
	background: #827d57;
	padding: 5px 8px;
	color: #fff;
	width: 100px;
	float: left;
}
#main .captcha_text {
	color: #827D57;
	float: inherit;
	padding-left: 0;
}
#main input.text,
#main input.captcha,
#main select.select,
#main input.upload {
	border: 1px solid #D9D9C3; 
	color: #A666633; 
	padding: 4px;
	margin-left: 10px;
	width: 455px;
	background: #E8E8D6;
}
#main .textarea {
	background: #E8E8D6;
	width: 455px;
	margin-left: 10px;
	border: 1px solid #D9D9C3;
	color: #A666633;
	font-family: arial, verdana, sans-serif;
}
#main .text,
#main textarea,
#main .select {
	padding: 4px;
	margin-bottom: 10px;
}
#main .captcha_text {
	width: 240px;
	position: relative;
	margin-top: 0;
	background: none;
	border: none;
}
#main input.captcha {
	width: 25px;
}
#main input {
	border: 1px solid #D9D9C3;
	padding: 4px;
}
#main .textarea:focus,
#main input.text:focus,
#main input:focus {
	background: #D9D9C3;
}
#main .submit_container {
}
#main input.submit {
	color: #827D57;
	font-weight: bold; 
	font-size: 13px;
	padding: 4px; 
	cursor: pointer;
	cursor: hand;
	float: right;
	background: #E8E8D6;
	border-color: #D9D9C3;
	margin-left: 10px;
}
#main input.submit:hover {
	background: #D9D9C3;
}
#main .explanation {
	font-size: 11px;
	color: #666;
	padding-bottom: 1px;
	float: left;
}

#main p.error, #main span > .error {
	position: absolute;
	padding: 5px 7px;
	color: #FFFFFF;
	font-size: 11px;
	background-color: #ED3C24;
	z-index: 99999;
	margin-left: 370px;
}
#main p.error:after, #main span > .error:after {
	content: "\00a0";
	display: block; /* reduce the damage in FF3.0 */
	position: absolute;
	top: 0px;
	left: -18px;
	z-index: 99999;
	width: 0;
	height: 0;
	border: 12px solid transparent;
	border-right-color: #ED3C24;
}
#header p.error,
#header span.error,
span.captcha > p.error {
	position:absolute;
	padding: 3px 5px;
	margin-top: 16px;
	color: #262626;
	font-size: 11px;
	background-color: #ED3C24;
	z-index: 99999;
}
#header p.error:after, #header span.error:after,  span.captcha > p.error:after {
	content: "\00a0";
	display: block; /* reduce the damage in FF3.0 */
	position: absolute;
	top: -16px;
	left: 30px;
	z-index: 99999;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-bottom-color: #ED3C24;
}
/* Speech Bubbles by Nicolas Gallagher */

#main input.captcha {
	position: relative;
	background: #E8E8D6;
	border-color: #D9D9C3;
}
#main input.captcha:focus {
	background: #D9D9C3;
}


/*** ALLGEMEINES ***/

.back {
	background: #D9D9C3 url(images/back.gif) 5px 6px no-repeat;
	padding: 5px 20px;
	margin-top: 15px;
}
.back a {
	display: block;
	font-size: 11px;
}

#main .p50 {
	float: left;
	width: 50%;
}

#main p {
	margin-bottom: 8px;
}

blockquote {
	margin: 15px 0 10px 0;
	border: 1px solid #827D57;
	padding: 10px;
	background: #D9D9C3; 
	margin-bottom: 15px;
	font-size: 11px;
	color: #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#main #impressum table {
	width: 100%;
}

.infobox {
	padding: 10px;
	background: #E8E8D6;
}
h3.infobox {
	background: #D9D9C3;
	margin-bottom: 0;
}

#main .keinRahmen .image_container {
	border: 0;
}
